#!/usr/bin/env python3
"""
User URL configuration.
"""
from django.urls import path

from . import views

app_name = 'user'
urlpatterns = [
	path('', views.index, name='index'),
	path('<int:user_id>', views.profile, name='profile'),
]
